@charset "utf-8";


/* 기본 */
.board_list table .b_num { width:8%; }
.board_list table .b_subject { width:auto; }
.board_list table .b_writer { width:15%; }
.board_list table .b_date { width:15%; }
.board_list table .b_file { width:9%; }
.board_list table .b_hits { width:9%; }


@media (max-width:768px){	
	.board_list table .b_num { display:none; }
	.board_list table .b_subject { width:100%; padding-bottom:0px; font-size:115%; background: none; color:#000; }	
	.board_list table .b_writer { width:auto; }	
	.board_list table .b_date { width:auto; color:#999; font-size:90%; }
	.board_list table .b_file { width:auto; display:none; }
	.board_list table .b_hits { width:auto; color:#999; font-size:90%; background:none; }	
}





/* 게시판 넓이 설정 - 시정질문, 5분자유발언 */
.board_list table .v_num { width:8%; }
.board_list table .v_hoegi { width:24%; }
.board_list table .v_date { width:15%; }
.board_list table .v_name { width:12%; }
.board_list table .v_agenda { width:25%; }
.board_list table .v_btn { width:16%; }

@media (max-width:768px){
	.board_list table .v_num { display:none; }
	.board_list table .v_hoegi { width:100%; padding:10px 10px 0 10px; box-sizing:border-box; background:none; }
	.board_list table .v_date { width:auto; padding:5px 10px 0 10px; }
	.board_list table .v_name { width:auto; padding:5px 10px 0 10px; background:none; }
	.board_list table .v_agenda { width:100%; padding:5px 10px 0 10px; box-sizing:border-box; background:none; font-size:120%; line-height:1.4; display:block; }
	.board_list table .v_btn { width:auto; padding:8px 10px 15px 10px; background:none; }	
}



/* 5. 의정활동 */
/* 5. 의정활동 */


/* 처리의안 */
.board_list table .bill_num { width:10%; }
.board_list table .bill_subject { width:auto; }
.board_list table .bill_writer { width:16%; }
.board_list table .bill_date { width:13%; }
.board_list table .bill_result { width:10%; }

.board_list table .bill_writer2 { width:16%; }
.board_list table .bill_date2 { width:13%; }

@media (max-width:768px){
	.board_list table .bill_num { display:none; }
	.board_list table .bill_subject { width:100%; padding-bottom:0; box-sizing:border-box; background:none; font-size:115%; color:#000; }
	.board_list table .bill_writer { width:auto; padding-bottom:0; }
	.board_list table .bill_date { width:auto; padding-bottom:0;  background:none; }
	.board_list table .bill_result { width:100%; box-sizing:border-box; background:none; text-align:left; }
	
	.board_list table .bill_writer2 { width:auto;}
	.board_list table .bill_date2 { width:auto; background:none; }
}




/* 대면질문 */
.board_list table .question_daesu { width:12%; }
.board_list table .question_subject { width:auto; }
.board_list table .question_su { width:15%; }
.board_list table .question_member { width:13%; }

@media (max-width:768px){
	.board_list table .question_daesu { width:auto; padding-bottom:0; background:none;}
	.board_list table .question_subject { width:100%; padding-bottom:0; box-sizing:border-box; background:none; font-size:115%; color:#000; }
	.board_list table .question_su { width:auto; }
	.board_list table .question_member { width:auto; background:none; }
}
























